Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Commits on Jan 20, 2012
  1. @bensie

    Drop rbx support - again

    bensie authored
  2. @bensie

    Depend on mysql2 gem for database testing operations instead of sqlite

    bensie authored
    SQLite was having incompatibility issues with Ruby 1.9.3.  This makes
    for a higher barrier to entry when testing carrier wave locally but
    ensure that tests can pass on TravisCI.
Commits on Jan 19, 2012
  1. @bensie

    Beging preparing for 0.6.0

    bensie authored
    0.6.0 aims to remove code debt that we've accumulated over time to
    provide first-class support for the latest stuff.
    
    Storage backends:
    0.6.x will support only :file and :fog for storage backends. Other
    backends (like gridfs with Mongoid) will only be supported via external
    gems.  This should help alleviate the confusion caused by having
    multiple S3 and Cloudfiles backends.
    
    Rails support:
    Rails 3.2.0 and greater will be supported. Due to several changes in
    ActiveSupport and ActiveRecord since 3.0 plus deprecations already
    scheduled for 4.0, it's just not practical to support every Rails
    version in future releases.
    
    Aiming for a release of 0.6.0 alongside the release of Rails 3.2.0.
Commits on Jan 4, 2012
  1. @bensie
  2. @bensie
Commits on Dec 28, 2011
  1. @bensie

    Rails 4 will require 1.9.3+

    bensie authored
Commits on Dec 27, 2011
  1. @bensie
  2. @bensie
  3. @bensie
Commits on Dec 19, 2011
  1. @bensie
Commits on Sep 14, 2011
  1. @bensie
Commits on Aug 12, 2011
  1. @jnicklas

    okay, let's go all out

    jnicklas authored
  2. @jnicklas

    travis yml

    jnicklas authored
Something went wrong with that request. Please try again.